[Placement]
FLLeft=211
FLTop=350
FLWidth=972
FLHeight=578
FLListSize=158
BottomPanelHeight=75
RightPanelWidth=50
[Other]
ShowWarning=0
ListOnTop=1
ACCaseInsensitive=1
DoNotSaveScrollDef=0
[Editor]
DoFold=1
LineNum=1
AutoComplete=1
FuncList=1
OnlyFoldFunc=0
[LineNumFont]
Name=Courier New
Size=10
Color=0
Style=0
[EditorFont]
Name=Courier New
Size=10
Color=16777215
Style=0
